body {
	font: 16px/1.4 "proxima-nova", sans-serif;
	font-weight: 300;
	background-color: #200040;
	padding-top: 60px;
	color: #555;
}
h1 {
	font-size: 1.8em;
	color: #200040;
}
h2, h3 {
	color: #200040;
}
.navbar-toggle {
	border-color: transparent;
	border: 0px solid transparent;
}
.navbar {
	border-radius: 0px;
	margin-bottom: 0px;
}
.navbar-inverse {
	color: #FFF;
  	line-height: 50px;
	text-transform: uppercase;
}
.navbar-toggle {
	font-size: 30px;
	margin: 0;
	padding: 0 15px;
	line-height: 50px;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  	background-color: #222;
}
.panel {
	border: none;	
}
.btn-primary {
  color: #ffffff;
  background-color: #624D7D;
  border-color: #624D7D;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #200040;
  border-color: #200040;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #200040;
  border-color: #200040;
}
.background {
	background-color: #624D7D;
	padding: 20px 10px;
}
.protect {
	display: none;
}

.form-control {
	font-family: "proxima-nova";
	font-weight: 300;
	font-size: 16px;
}
.error {
	color: #F00;
}
.social {
	padding: 20px 0;
}
.social .icon {
	font-size: 50px;
}
.social a:hover {
	text-decoration: none;
}
/* ==========================================================================
   Pricing Tables
   ========================================================================== */
   
.pricing-option {
    padding-bottom: 40px;
}

.pricing-option .pricing-top {
    position: relative;
    background: #222;
    color: white;
    text-align: center;
    font-weight: bold;
    padding: 40px 20px 30px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.pricing-option .pricing-top .special-label {
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #1abc9c;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    padding: 3px 0;
}

.special .pricing-top {
    background: black;
}

.pricing-option .pricing-edition {
    text-transform: uppercase;
    display: block;
    font-size: 25px;
    letter-spacing: 8px;
}

.pricing-option .price {
    display: inline-block;
    position: relative;
}

.pricing-option .price sup {
    position: absolute;
    top: 50px;
    left: -10px;
    font-size: 24px;
}

.pricing-option .price .price-amount {
    font-size: 108px;
    letter-spacing: -4px;
}

.pricing-option .price small {
    position: relative;
    left: -10px;
    font-size: 18px;
}

.pricing-option ul {
    list-style: none;
    margin: 0;
    background: #eee;
    text-align: center;
    padding-left: 0px;
}

.pricing-option ul li {
    border-bottom: solid 1px #e1e1e1;
    padding: 20px;
}

.pricing-option .pricing-signup {
    display: block;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    padding: 15px 10px;
    color: white;
    background: #200040;
}

.pricing-option .pricing-signup:hover {
    background: #624D7D;
	text-decoration: none;
}